CREATE TABLE cst_qpp_update_txn_groups_gt (
    EXTERNAL_SYSTEM_REFERENCE        VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID           VARCHAR2(120),
    INVENTORY_ORG_ID                 NUMBER(18, 0),
    BASE_TXN_SOURCE_TYPE_ID          NUMBER(18, 0),
    BASE_TXN_ACTION_ID               NUMBER(18, 0),
    TRANSACTION_FLOW_TYPE            NUMBER(18, 0),
    TRANSACTION_GROUP_ID             NUMBER(18, 0),
    TRANSFER_TRANSACTION_GROUP_ID    NUMBER(18, 0),
    EXTERNAL_SYSTEM_REFERENCE        VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID           VARCHAR2(120),
    INVENTORY_ORG_ID                 NUMBER(18, 0),
    BASE_TXN_SOURCE_TYPE_ID          NUMBER(18, 0),
    BASE_TXN_ACTION_ID               NUMBER(18, 0),
    TRANSACTION_FLOW_TYPE            NUMBER(18, 0),
    TRANSACTION_GROUP_ID             NUMBER(18, 0),
    TRANSFER_TRANSACTION_GROUP_ID    NUMBER(18, 0)
);
